packages/net/olsrd: nuke now obsolete patches
[openwrt/svn-archive/archive.git] / ipv6 / gw6c / files / gw6c.config
2008-11-09 Florian FainelliAdd gw6c and make it link against uclibcxx (#2125)